#logo {
    text-align: center;
}
#logo:after {
    content: "Магазин Концентратів №1";
}
.footer-ribbon span, footer .btn-newsletter {
	color: #000;
}
.btn-menu-top.vh1-bl, .btn-menu-top.vh2, .btn-menu-top, .fixed-goods-menu .viewed-quantity, .btn-mob-cart .cart-total, #cart .cart-total, .wishlist-quantity, .compare-quantity, header .btn-language-top, header .btn-currency-top, .imgcategory .wall-cat-name, .wall-category-box .wall-cat-name, .product-thumb .btn-general {
	border: solid 1px;
    font-weight: 600;
	background: #ffff00;
	color: #000;
}
footer.ch-light-theme .footer-top, footer.ch-light-theme .footer-center, footer.ch-light-theme .footer-bottom, footer.ch-light-theme .title-nl, footer.ch-light-theme .title-f, footer.ch-light-theme .title-f-contact, footer.ch-light-theme a, footer.ch-light-theme a:hover {
	background: #000;
	color: #fff;
}
footer .icon-newsletter svg rect, footer .icon-newsletter svg path {
	stroke: white;
}
.optblock {
    color: #000;
    padding: 37px 12px;
    line-height: normal;
    font-size: 16px;
    text-align: center;
    background-color: rgb(244 245 247);
    border-radius: 8px;
    border: 1px solid #f0ecec;
}
.optblock p.h2 {
    margin-top: 0px;
	font-weight: 600;
}
.optblock button {
    background: #ffff00;
    color: #000;
    border: 0;
    font-weight: 600;
    line-height: 1.9;
    margin-top: 12px;
    font-size: 14px;
    padding: 4px 28px;
    text-transform: uppercase;
    border-radius: 4px;
}
.optblock button:hover {
    background: #E26849;
    color: white;
}
@media (min-width: 1500px) {
	.product-layout.product-grid.col-lg-4 {
		-ms-flex: none;
		flex: none;
		max-width: none;
	}
}
@media (min-width: 992px) {
	.product-grid .product-thumb .addit-action, .container-module .product-thumb .addit-action, .product-grid .product-thumb .addit-action, .container-module .product-thumb .addit-action {
		z-index: 2;
		right: 0px;
		opacity: 1;
		bottom: 0;
		top: auto;
	}
}
.stickers-ns {
	bottom: auto;
	top: 0;
	display: flex;
	justify-content: left;
    width: 100%;
}
.quantity_plus_minus {
    display: flex;
    flex-direction: row-reverse;
}
.quantity_plus_minus .add-action {
    font-size: 50px;
    height: 40px;
    width: 40px;
    transform: rotate(90deg);
}
.quantity_plus_minus input.quantity-num {
    height: 40px;
	border-top: 1px solid #EAEDF7;
    border-bottom: 1px solid #EAEDF7;
}
.price-action-group, .info-product {
    align-items: center;
}
#product .price, #popup-quickview .price {
    align-self: auto;
}
#popup-quickview .quantity-adder, #product .quantity-adder {
	margin: 0 27px;
	transform: rotate(90deg);
}
#popup-quickview .quantity-adder .quantity-number input, #product .quantity-adder .quantity-number input {
	width: 36px;
	height: 36px;
	border-top: 1px solid #EAEDF7;
    border-bottom: 1px solid #EAEDF7;
	transform: rotate(270deg);
}
.container-module .title-module span {
    font-weight: 600;
}